Subject: (urth) Pike's ghost

From: maa32 <maa32 at dana.ucc.nau.edu>
Date: Wed, 04 Dec 2002 18:38:34 +0000

I was thinking about the whole Patera Pike's ghost thing.  Mr. Wolfe denied 
that it was Quetzal, and I wasn't sure whether Mainframe could project a saved 
image of Pike outside of the polar region.  Anyone up for the idea that a much 
older Silk returned to his earlier life for a second while astrally 
travelling, as Horn returned to see Nettle while in the Pit?  Could this 
explain the aged augur on the steps?  Silk catching a glimpse of his future 
old self, as Severian caught a glimpse of his future old self in the past as 
Apu Punchau?

Has the ghost of Pike been explained?  I know that the ghost of Crane shows up 
at the end of Return to the Whorl, but can these ghosts be formed or 
maintained outside of the poles?  Is there a better explanation?

Marc Aramini

--